.zb-locations-locator {
	position: relative;
}

.zb-locations-locator .zb-select {
	text-align: right;
}

.zb-locations-locator .zb-select select {
	display: inline-block;
	background: #fff;
	color: #222222;
    font-family: 'Roboto', sans-serif;
	font-size: 13px;
	width: auto;
    border: 1px solid #ddd !important;
    padding: 10px 20px;
    margin: 0 0 0 10px;
}
.zb-locations-locator .zb-select select.continents {
	padding-left: 15px;
	background: url(../img/continent.png) no-repeat;
	background-position: left 5px center;
}
.zb-locations-locator .vc_col-sm-3, .zb-locations-locator .vc_col-sm-9 {
	padding: 0;
}
.zb-locations-locator .vc_col-sm-3 {
	overflow-x: visible;
}
.zb-locations-locator .vc_col-sm-3:before {
	content: '';
    background: url(../img/before.png) repeat-x;
    background-size: auto 100%;
    background-position: top right;
    width: 3000px;
    height: 100%;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
}
.zb-locations-locator .location-description .location {
	position: relative;
	z-index: 99;
	margin-top: 25px;
	background: #fff;
	padding: 24px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    border-radius: 5px;
}
.zb-locations-locator .location-description .location {
	margin-top: 10px;
}

.zb-locations-locator .results .reset a.btn_top,
.zb-locations-locator .results .reset a.btn_reset {
	cursor: pointer;
	display: inline-block;
	margin-bottom: 15px;
	margin-right: 15px;
}
.zb-locations-locator .results .headding {
	padding: 0 18px;
}

.zb-locations-locator .request_form .contact_location form {
	margin-bottom: 0;
}
.zb-locations-locator .request_form .contact_location .col {
	margin-bottom: 0px;
}
.zb-locations-locator .request_form .contact_location .span_1_of_2.first,
.zb-locations-locator .col.first {
	margin-left: 0;
}

.zb-locations-locator .request_form .contact_location input:not(.wpcf7-submit),
.zb-locations-locator .request_form .contact_location textarea {
	background: #fff;
	border-radius: 5px;
	border: 1px solid #eee;
	padding: 15px;
	color: #999;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 300;
	max-width: 100%;
}
.zb-locations-locator .request_form .contact_location input[name=location_name],
.zb-locations-locator .request_form .contact_location input[name=location_id],
.zb-locations-locator .request_form .contact_location input[name=email] {
	display: none;
}
.zb-locations-locator .request_form .contact_location a,
.zb-locations-locator .request_form .contact_location .wpcf7-list-item-label {
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	color: #848484;
	font-weight: 300;
}

.zb-locations-locator .location-description .btn_contact {
	text-align: center;
}
.zb-locations-locator .location-description .btn_contact .btn_rounded_submit {
	display: inline-block;
}

.zb-locations-locator .location-description .btn_contact .btn_rounded_submit:before {
		height: 110px;
	    background-color: #fff;
}
.zb-locations-locator .location-description .btn_contact .btn_rounded_submit:after {
		width: 48px;
	    height: 80px;
	    background-color: #fff;
}
.zb-locations-locator .location-description button.btn_contact {
    margin-bottom: 0;
    background-image: none;
    color: #fff;
    background-color: #003ea0 !important;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 1em;
    padding: 20px 75px;
}

.zb-locations-locator .results {
	padding-top: 135px;
}
.zb-locations-locator .results .locations {
	clear: both;
	padding-top: 14px;
}
.zb-locations-locator .results .locations .one-fourth {
	width: 25%;
	float: left;
	padding: 0 18px;
	margin-bottom: 30px;

}
.zb-locations-locator .results .locations .item {
	cursor: pointer;
	padding: 24px;
	min-height: 304px;
}
.zb-locations-locator .results .locations .item.current,
.zb-locations-locator .results .locations .item:hover {
	background: #fff;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    border-radius: 3px;
}

.zb-locations-locator .results .locations .item .title h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #222222;
	text-transform: none;
}
.zb-locations-locator .location-description .meta,
.zb-locations-locator .results .locations .item .meta {
	font-size: 12px;
	color: #888888;
	line-height: 1.5;
}
.zb-locations-locator .location-description .meta {
	margin-bottom: 30px;
}
.zb-locations-locator .location-description .meta .address,
.zb-locations-locator .results .locations .item .meta .address {
	margin-bottom: 10px;
}

.zb-locations-locator .location-description .meta img,
.zb-locations-locator .results .locations .item .meta img {
	margin-right: 10px;
}



.zb-locations-locator .location-description .location {
	padding: 15px;
}
.zb-locations-locator .location-description .thumb img {
	border-radius: 5px;
	width: 100%;
	margin-bottom: 15px;
}
.zb-locations-locator .location-description .title h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 600;
	color: #222222;
	text-transform: none;
	margin-bottom: 15px;
}


.zb-locations-locator .locations_type .item {
	display: inline-block;
	font-family: 'Robot', sans-serif;
	color: #888;
	font-size: 15px;
	margin-right: 22px;
	cursor: pointer;
}
.zb-locations-locator .locations_type .item.checked {
	color: #003ea0;
	font-weight: 600;
	border-bottom: 2px solid #003ea0;
}
.zb-locations-locator .locations_type .item input {
	display: none;
}

.zb-locations-locator .contact_location {
	display: none;
	position: absolute;
	z-index: 999;
	width: 80%;
	height: calc(100% - 20px);
	top: 10px;
	left: 15px;
	background-color: #fff;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.17);
    border-radius: 5px;
   	padding: 24px;
}

.zb-locations-locator .contact_location h3.title {
	text-transform: none;
	font-size: 23px;
	font-weight: 600;
	color: #222222;
	margin-bottom: 10px;
}

.zb-locations-locator .contact_location h4.location-title {
	text-transform: none;
	font-size: 16px;
	font-weight: 600;
	color: #222222;
	margin-bottom: 25px;
}

.zb-locations-locator .contact_location .submitbtn {
	text-align: right;
	margin-right: 15px;
}
.zb-locations-locator .contact_location div.wpcf7-response-output {
	margin: 0.5em;
}

.zb-locations-locator .load-more {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
}

.zb-locations-locator .load-more .btn-load {
	background-color: #003ea0;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 15px 100px;
	border-radius: 5px;
}

.zb-locations-locator .contact_location span.close {
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 36px;
	right: 36px;
	cursor: pointer;
}
@media screen and (max-width: 1366px) {
	.zb-locations-locator .location-description button.btn_contact {
		padding: 15px 48px;
	}
}

@media screen and (max-width: 1300px) {
	.zb-locations-locator .results .locations .one-fourth {
		width: 33.33%;
	}
}
@media screen and (max-width: 1200px) {
	.zb-locations-locator .vc_col-sm-3 {
		width: 40%;
	}
	.zb-locations-locator .vc_col-sm-9 {
		width: 60%;
	}
	.zb-locations-locator .request_form .contact_location .col.span_1_of_2.not_devided_in_mobile {
		width: 100%;
		float: none;
	}
	.zb-locations-locator .results .locations .one-fourth {
		width: 50%;
	}
}

@media screen and (max-width: 991px) {
	.zb-locations-locator .vc_col-sm-3,
	.zb-locations-locator .vc_col-sm-6,
	.zb-locations-locator .vc_col-sm-9 {
		width: 100%;
		float: none;
		clear: both;
		height: auto !important;
		margin-bottom: 15px;
	}
	.zb-locations-locator .location-description .location {
		height: auto !important;
	}
	.zb-locations-locator .zb-select, .zb-position-locator .zb-select {
		text-align: left;
	}
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
	.zb-locations-locator .contact_location {
		height: auto;
	}
	.zb-locations-locator .contact_location .span_2_of_3 {
		width: 100%;
	}
	.zb-locations-locator .contact_location .span_1_of_3 {
		width: 100%;
		float: none;
		display: inline-block;
		text-align: center;
		margin: 20px 0 !important;
	}
	.zb-locations-locator .contact_location .submitbtn {
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.zb-locations-locator .container {
		width: 100% !important;
		margin: 0;
	}
	.zb-locations-locator .zb-select, .zb-position-locator .zb-select {
    	text-align: left;
	}
	.zb-locations-locator .zb-select select, .zb-position-locator .zb-select select {
		display: block;
		width: 100%;
		margin: 5px 0;
	}
	.zb-locations-locator .results .locations .one-fourth {
		width: 100%;
		float: none;
	}
	.zb-locations-locator .load-more .btn-load {
		padding: 15px 70px;
	}
	.zb-locations-locator .contact_location {
		height: auto;
	}
	.zb-locations-locator .contact_location .submitbtn {
		text-align: center;
		margin: 20px;
	}
	.zb-locations-locator .contact_location span:not([class*="acceptance-"]) > span.wpcf7-not-valid-tip {
		margin: -18px 0 15px;
	}
	.zb-locations-locator .contact_location div.wpcf7-response-output {
		margin: 0.5em;
	}
}

/***** Modif 24/05/2018 ************/
.zb-locations-locator .locations_type {
	display: flex;
	text-align: center;
}
.zb-locations-locator .locations_type .item {
	border-radius: 4px 4px 0 0;
    padding: 8px;
    margin-right: 8px;
    background: #f0f0f0;
}

.zb-locations-locator .location-description .location .icon,
.zb-locations-locator .results .locations .item .icon {
    text-align: center;
    margin-bottom: 8px;
}

.zb-locations-locator.full-map .vc_col-sm-3 {
	display: none;
	position: absolute;
}
.zb-locations-locator.full-map .vc_col-sm-9 {
	width: 100%;
}

.zb-locations-locator .results .locations .item {
    min-height: 200px !important;
}

.zb-locations-locator .location-description .location .next,
.zb-locations-locator .location-description .location .previous,
.zb-locations-locator .location-description .location .close {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	background-color: #222;
	padding: 0px 5px;
	display: none;
	width: 20px;
    text-align: center;
    border-radius: 2px;
    z-index: 99;
}
.zb-locations-locator .location-description .location .next {
	top: unset;
	bottom: 10px;
	right: 10px;
}
.zb-locations-locator .location-description .location .previous {
	top: unset;
	bottom: 10px;
	left: 10px;
}
.zb-locations-locator.full-map .location-description .location .close,
.zb-locations-locator.full-map .location-description .location .next,
.zb-locations-locator.full-map .location-description .location .previous {
	display: block;
}

.zb-locations-locator.full-map .contact_location {
	width: 73%;
	left: 26%;
}
@media screen and (max-width: 767px) {
	.zb-locations-locator .locations_type {
		display: block;
	}
	.zb-locations-locator .locations_type .item {
		display: block;
		margin-bottom: 8px;
	}
}
